@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jungle';
  src:url('../webfonts/jungle/JungleRuff.woff') format('woff'),
      url('../webfonts/jungle/JungleRuff.svg#Jungle') format('svg'),
      url('../webfonts/jungle/JungleRuff.eot'),
      url('../webfonts/jungle/JungleRuff.eot?#iefix') format('embedded-opentype'); 
  font-weight: normal;
  font-style: normal;
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/roboto-v30-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/roboto-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/roboto-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/roboto-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 14px;
  background-color: #fafafa;
}

h1,
h2,
h3 {
/*  font-size: 1.3em;*/
  font-weight: 300;
}

h1 > small,
h2 > small,
h3 > small {
  font-weight: 300;
}

a { 
  color: #DC3545;
  text-decoration: none; 
}

.text-bg-dark {
  background-color: #666 !important;
}

.navbar {
  font-family: 'Jungle';
  font-size: 11.5vw;
  color: red;
}

.navbar img {
  height: 12vw;
}